
(cl:in-package :asdf)

(defsystem "foxglove_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :visualization_msgs-msg
)
  :components ((:file "_package")
    (:file "CameraCalibration" :depends-on ("_package_CameraCalibration"))
    (:file "_package_CameraCalibration" :depends-on ("_package"))
    (:file "CircleAnnotation" :depends-on ("_package_CircleAnnotation"))
    (:file "_package_CircleAnnotation" :depends-on ("_package"))
    (:file "Color" :depends-on ("_package_Color"))
    (:file "_package_Color" :depends-on ("_package"))
    (:file "CompressedImage" :depends-on ("_package_CompressedImage"))
    (:file "_package_CompressedImage" :depends-on ("_package"))
    (:file "FrameTransform" :depends-on ("_package_FrameTransform"))
    (:file "_package_FrameTransform" :depends-on ("_package"))
    (:file "GeoJSON" :depends-on ("_package_GeoJSON"))
    (:file "_package_GeoJSON" :depends-on ("_package"))
    (:file "Grid" :depends-on ("_package_Grid"))
    (:file "_package_Grid" :depends-on ("_package"))
    (:file "ImageAnnotations" :depends-on ("_package_ImageAnnotations"))
    (:file "_package_ImageAnnotations" :depends-on ("_package"))
    (:file "ImageMarkerArray" :depends-on ("_package_ImageMarkerArray"))
    (:file "_package_ImageMarkerArray" :depends-on ("_package"))
    (:file "LaserScan" :depends-on ("_package_LaserScan"))
    (:file "_package_LaserScan" :depends-on ("_package"))
    (:file "LocationFix" :depends-on ("_package_LocationFix"))
    (:file "_package_LocationFix" :depends-on ("_package"))
    (:file "Log" :depends-on ("_package_Log"))
    (:file "_package_Log" :depends-on ("_package"))
    (:file "PackedElementField" :depends-on ("_package_PackedElementField"))
    (:file "_package_PackedElementField" :depends-on ("_package"))
    (:file "Point2" :depends-on ("_package_Point2"))
    (:file "_package_Point2" :depends-on ("_package"))
    (:file "PointCloud" :depends-on ("_package_PointCloud"))
    (:file "_package_PointCloud" :depends-on ("_package"))
    (:file "PointsAnnotation" :depends-on ("_package_PointsAnnotation"))
    (:file "_package_PointsAnnotation" :depends-on ("_package"))
    (:file "PoseInFrame" :depends-on ("_package_PoseInFrame"))
    (:file "_package_PoseInFrame" :depends-on ("_package"))
    (:file "PosesInFrame" :depends-on ("_package_PosesInFrame"))
    (:file "_package_PosesInFrame" :depends-on ("_package"))
    (:file "RawImage" :depends-on ("_package_RawImage"))
    (:file "_package_RawImage" :depends-on ("_package"))
    (:file "Transform" :depends-on ("_package_Transform"))
    (:file "_package_Transform" :depends-on ("_package"))
    (:file "Vector2" :depends-on ("_package_Vector2"))
    (:file "_package_Vector2" :depends-on ("_package"))
  ))